/* media query */

@media (min-width: 1200px) and (max-width: 1300px) {}





@media (min-width: 993px) and (max-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm {

        max-width: 1023px !important;

    }

    #mnmwp-main-menu {

        margin: 0 auto;

        padding-left: 18px !important;

    }

    #mnmwp-main-menu>ul>li>a {

        padding: 12px !important;

    }





}





@media (min-width: 768px) and (max-width: 992px) {



    .container,
    .container-md,
    .container-sm {

        max-width: 790px;

    }

    #mnmwp-main-menu {

        margin: 0 auto;

        padding-left: 2px !important;

    }

    .search-form .form-control {

        display: block;

        width: 70%;

        padding: 0.375rem 0.75rem;

        font-size: 11px;

    }

    form.search-form label {

        justify-content: end !important;

        display: flex !important;

    }

    .navbar-expand-sm .navbar-collapse {

        display: flex !important;

        flex-basis: auto;

        justify-content: end !important;

    }

    .cta-area h2 {

        font-size: 30px;

        color: #fff;

    }

    .news-card h3 {

        font-size: 15px;



    }

    .news-card {

        min-height: 188px !important;

    }

    .about-img-grid figure img {



        height: auto !important;

    }

    .product-card-new .product-img img.img-fluid {

        transition: .2s;

        width: 100%;

    }

    .left-sidebar h3 {

        font-size: 14px;

        font-weight: bold;

        padding: 4px 7px;

        border-left: 5px solid red;

        margin-bottom: 12px;

    }

    .view-more .btn-red {

        background: #ee1d23;

        color: #fff;

        text-decoration: none;

        padding: 6px 10px;

        font-size: 12px;

        transition: all .3s;

    }

    h1.inner-title {

        font-size: 25px;

        color: #fff;

    }

    section.inner-banner-section {

        padding: 32px 0 !important;

        text-align: center;

        position: relative;

    }

    .right-sidebar h3 {

        font-size: 15px;

        padding: 4px 7px;

        border-left: 5px solid red;

        margin-bottom: 15px;

        text-transform: uppercase;

    }

    .contact-info {

        /* border: 1px solid #e5e5e5; */

        padding: 14px;

        text-align: center;

        box-shadow: rgb(0 0 0 / 10%) 0px 4px 12px;

        min-height: 232px;

    }

    #mnmwp-main-menu ul ul li a {



        font-size: 12px !important;

    }

    #mnmwp-main-menu>ul>li.has-sub>a {

        padding-right: 27px;

    }

    #mnmwp-main-menu>ul>li>a {

        padding: 13px !important;

        font-size: 10px !important;

    }

    .product-section .gallery-card {

        border: 1px solid #ddd;

        min-height: 248px;

        background: #fff;

    }

    figure.effect-layla img,
    figure.effect-layla h2 {



        font-size: 20px !important;

    }

    ul.top-header-info li a {



        font-size: 12px;

    }

    .product-categories .row .col-md-4 {

        width: 48.333333%;

    }

    a.navbar-brand img {

        width: 87px;

    }

    .slider-caption .left h2 {

        font-size: 30px;

        font-weight: 800;

    }

    .slider-caption .left {

        padding-left: 96px;

        padding: 30px 80px;

    }

    .navbar-bg {
        width: 100%;
        position: relative;

    }



}





@media (max-width:767px) {
    .news-section-list .news-card img {
        width: 100%;
        height: 100%;
    }

    .navbar-nav {

        padding-left: 15px;

        padding-top: 45px;

    }



    .top-header .row .col-md-6:nth-child(2) {
        display: flex;
        align-items: center;
        justify-content: center;
        /* padding-top: 17px; */
    }

    ul.top-header-info {

        display: block;

        padding-top: 4px;

        text-align: center;

    }

    .top-header {
        padding: 0;
        height: auto;
    }

    .top-header .col-md-6 {
        width: 50%;
        padding: 0;
        margin: 0;
    }

    .switcher {

        position: relative !important;

        right: 5px;

        left: 0;

        text-align: center;

        /*display: flex;*/

        align-items: center;

        justify-content: center;
        flex-wrap: wrap;

    }

    .slider-caption .left h2 {

        font-size: 30px;

        font-weight: 800;

    }



    .slider-caption .left h3 {

        font-size: 20px;

        font-weight: 800;

    }

    .slider-caption .left h4 {

        font-size: 20px;

        font-weight: 800;

        padding-bottom: 23px;

    }



    .slider-caption .left {

        padding-left: 0;

        text-align: center;

        padding-top: 30px;



    }

    .carousel-control-next {

        right: 33px;

    }

    .section-title p {

        padding-top: 20px;

        padding: 17px 15px;

    }

    .about-us-section {

        padding: 40px 0 !important;

    }

    .about-img-grid figure img {



        height: auto;

    }

    .cta-area h2 {

        font-size: 30px;

        color: #fff;

    }



    .btn-red {



        padding: 8px 10px;



    }

    .gallery-section {

        padding: 40px 0 !important;

        background: #f8f8f8;

    }

    .news-section {

        padding: 40px 0 !important;

    }

    .fot-bottom-a2 {

        padding-bottom: 30px;

        margin-bottom: 15px;

    }

    .copy-right-area.copy-area2.pos-rel {

        background: #080707;

        padding: 14px 0;

        text-align: center;

    }

    .navbar-light .navbar-nav .nav-link {

        color: rgba(0, 0, 0, .55);

        padding: 14px 12px !important;

        border-bottom: 1px solid #ddd;

    }

    .navbar-light .navbar-nav .nav-link {

        color: rgba(0, 0, 0, .55);

        padding: 25px 12px;

        border-bottom: 1px solid #ddd;

    }



    /*About Us page css Start here*/

    section.inner-banner-section {

        padding: 21px 0 !important;

        text-align: center;

        position: relative;

    }

    section.product-page-section {

        background: #fff;

        padding: 40px 0 !important;

    }

    .right-sidebar .list-grid-view {

        float: none;

    }

    .right-sidebar .product-descriptions {

        padding-top: 30px;

    }

    form.search-form.d-flex {

        width: 100%;

        display: flex;

        align-items: center;

        justify-content: center;

        margin-top: 23px;

    }

    section.product-cat-section {

        padding: 40px 0 !important;

        background: #f8f8f8;

    }



    .post-navigation .nav-links {



        flex-direction: column;

    }

    #comments input[type="checkbox" i] {

        width: 4px !important;

        float: left;

        margin-right: 10px !important;

        display: flex;

        height: 24px;

    }

    /*About Us page cssEnd here*/



    /*News page css Start here*/

    .news-section-list .news-card {

        padding: 15px;

        box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;

        background: #fff;

        margin-bottom: 20px;

        display: flex;

        flex-direction: column;

    }

    .news-section .news-card figure .bg {
        position: absolute;
        right: -372px;
    }

    /*News page css End here*/



    footer {

        background: #000000;

        padding: 40px 0px 0px 0px;

    }
    .navbar-bg {
        width: 100%;
        position: relative;
        display: block !important;

    }
.navbar-light .navbar-brand{
    text-align: center;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}











}